/* this file contains shared admin / storefront attributes css */

/*
 * structural code for form display with some basic colours/styles
 */

/* simple required-asterisk colour style */
.productAttributeList .required {
    color: #f22732;
}

/* consistent sizing for elements which expand to the container width, mainly when the display type is set to 'below' */
.productAttributeValue .productAttributeFluidWidth {
    width: 98%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

/* set up the row for css table-like alignment */

/* position the label in the left-padding area of the row */
.productAttributeList .productAttributeLabel {
    margin: 0 0 6px 0;
    float: left;
    width: 100px;
    font-weight: bold;
    padding-top: 1px;
    display: inline;
    position: relative;
}

/* force the value (input) container to display inline */
.productAttributeList .productAttributeValue {
    display: inline;
    float: left;
    width: 350px;
}

/* storefront formatting of attribute labels */

/*
 * attribute-type- or view-specific css
 */

/* fix radio-list indentation for wrapped values */
.productOptionViewProductPickList label,
.productOptionViewRectangle label,
.productOptionViewRadio label {
    display: block;
    padding-left:0;
    min-height: 18px;
}

/* fix radio-list indentation for wrapped values */
.productOptionViewProductPickList input,
.productOptionViewRectangle input,
.productOptionViewRadio input {
   /* float: left;*/
    width: 18px;   
    margin-top: 1px;
    position: relative;
}

.productOptionViewRadio li:after{
    clear:both;
}
/* remove padding and bullets from semantic UL/LI tags in picklist, swatches and product lists */
.productAttributeConfigurablePickListSet ul,
.productAttributeConfigurablePickListSet li,
.productAttributeConfigurablePickListSwatch ul,
.productAttributeConfigurablePickListSwatch li,
.productAttributeConfigurablePickListProduct ul,
.productAttributeConfigurablePickListProduct li {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

/* set up the visible border for all swatch types */
.productOptionPickListSwatch .textureContainer,
.productOptionPickListSwatch .swatchColours {
    position: relative;
    display: inline-block;
    border: solid 1px #d6d6d6; /* template colour */
    padding: 1px;
    margin-bottom: 5px;
}

/* highlighting of the border for the currently selected swatch value */
.productOptionPickListSwatch .selectedValue .textureContainer,
.productOptionPickListSwatch .selectedValue .swatchColours {
    border-color: #292929; /* template colour */
    border-width: 2px;
    padding: 0;
}

/* sizing and positioning of the inside part of a swatch */
.productOptionPickListSwatch .thumbnail,
.productOptionPickListSwatch .swatchColour {
    display: inline-block;
    width: 25px;
    height: 25px;
}

/* positioning of the swatch thumbnail image as a background - the url is set inline via templates */
.productOptionPickListSwatch .thumbnail {
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff; /* template colour */
}

/* adjust swatch widths to fit two colours */
.productOptionPickListSwatch .swatchTwoColour .swatchColour {
    width: 9px;
}

/* adjust swatch widths to fit three colours */
.productOptionPickListSwatch .swatchThreeColour .swatchColour {
    width: 6px;
}

/* visible border around product image pick list */
.productOptionViewProductPickListWithImage {
    border: solid 1px #dcdcdc; /* template colour if necessary */
}

/* max-height and scrolling behaviour of product image pick list */
.productOptionViewProductPickListWithImage .scrollContainer {
    position: relative; /* this is needed so that jQuery.position works on the inputs */
    max-height: 100px;
    overflow-y: auto;
    padding: 1px;
}

.productOptionViewProductPickListWithImage table {
    border-collapse: collapse;
    width: 100%;
}

/* vertical positioning of product image pick list elements */
.productOptionViewProductPickListWithImage td {
    vertical-align: top;
    padding: 3px;
    white-space: nowrap;
}

.productOptionViewProductPickListWithImage td.name {
    width: 100%;
    white-space: normal;
}

.productOptionViewProductPickListWithImage .selectedValue td {
    background-color: #292929; /* template colour */
    color: #fff; /* template colour */
}

.productOptionViewProductPickListWithImage .none.selectedValue td {
    background-color: transparent;
    color: inherit;
}

/* vertical positioning of product image pick list elements */
.productOptionViewProductPickListWithImage td.input {
    padding-top: 5px;
    white-space: nowrap;
}

/*
 * attribute-type- or view-specific css for when javascript is available
 */

/* vertical positioning of the date picker icon */
html.javascript .productAttributeConfigurableEntryDate .ui-datepicker-trigger {
    vertical-align: middle;
}

/* give labels a pointer cursor for swatch and rectangle options when javascript is enabled */
html.javascript .productOptionViewRectangle label,
html.javascript .productOptionPickListSwatch label {
    cursor: pointer;
    position: relative;
}

/* hide radio inputs for swatch and rectangle options when javascript is enabled */
html.javascript .productOptionViewRectangle input,
html.javascript .productOptionPickListSwatch input {
    height: 0;
    overflow: hidden;
    z-index: -10000;
    position: absolute;
    float: none;
}

/*
 * styles for rectangle option view
 */

/* place rectangles in a horizontal line */
html.javascript .productOptionViewRectangle li {
    display: inline;
}

/* set up the label as a container for a bordered rectangle display of the option */
html.javascript .productOptionViewRectangle label {
    display: inline-block;
    padding: 2px 5px;
    margin: 0;
    color: #333;
}

/* the actual visible border */
html.javascript .productOptionViewRectangle .option label {
    border: solid 1px #d6d6d6; /* template colour */
}
html.javascript .productOptionViewRectangle .option label:hover {
    border: solid 1px #333;
}

/* highlighting of the border for the currently selected rectangle value */
html.javascript .productOptionViewRectangle .selectedValue label {
    background: #333!important;
    color: #ffffff!important;
    border-color: #333;
}

/* styling specifically for the 'none' option when a rectangle is not required */
html.javascript .productOptionViewRectangle .none label,
html.javascript .productOptionViewRectangle .selectedValue.none label {
    padding: 3px 0;
    text-decoration: underline;
    color: #292929; /* template colour */
}

/*
 * styles for swatch option type
 */

/* place swatches in a horizontal line */
html.javascript .productOptionPickListSwatch li {
    display: inline-block;
}

/* hide the name for swatches when js is available */
html.javascript .productOptionPickListSwatch .swatch .name {
    display: none;
}

/* make the 'none' option for swatches look like a link */
html.javascript .productOptionPickListSwatch .swatchNone .name {
    text-decoration: underline;
    color: #292929; /* template colour */
}

/*
 * swatch / product preview display
 */

/* set up the container */
.productOptionPreviewDisplay {
    position: absolute;
    display: none;
    border: solid 1px #dcdcdc; /* template colour if necessary */
    background: #fff;  /* template colour if necessary */
    padding: 1px;
    z-index: 10000;
    margin: 5px 0 0 5px;
}

/* specific styles for larger colour swatches inside previews */
.productOptionPreviewDisplay .swatchColour {
    display: inline-block;
    width: 150px;
    height: 150px;
}

/* specific styles for larger colour swatches inside previews */
.productOptionPreviewDisplay .swatchTwoColour .swatchColour {
    width: 75px;
}

/* specific styles for larger colour swatches inside previews */
.productOptionPreviewDisplay .swatchThreeColour .swatchColour {
    width: 50px;
}

/*
 * control-panel-specific styles
 */

#orderCustomizeItem .productAttributeLabel {
    font-weight: normal;
}

/* most form styles are the same as the front end except for widths */

#orderCustomizeItem .productAttributeLabel {
    margin: 4px 0 4px -180px;
    padding-top: 0;
    width: 180px;
}

/*
 * firefox specific styles
 */

@-moz-document url-prefix() {
    /* firefox won't hide elements with z-index values but we can render them offscreen without scrolling issues */
    html.javascript .productOptionViewRectangle input,
    html.javascript .productOptionPickListSwatch input {
        left: -10000px;
    }
}

/*product dec*/

#specificationsCont table {
    margin-left: 30px !important;
}
.newline .mar20 {
    margin-left: 30px !important;
}
.R-sever {
    border-bottom: 1px solid #f0f0f0;    
    margin: 0 auto 30px;
}
.R-sever2 {
    border-bottom: 1px solid #f0f0f0;
    margin: 0 0 20px -10px;
}
.R-center{
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 50px;
    padding-bottom: 30px;
}
.function-selling {
    border-bottom: 1px solid #f0f0f0;
    padding-bottom:15px;
}
.R-sever li, .R-sever4 li {
    display: inline-block;
    float: left;
    list-style: outside none none !important;
    margin: 5px 0 15px !important;
    width: 83px;
}
.R-sever ul, .R-sever4 ul {
    margin: 0 auto 10px;
}
.R-sever li img, .R-sever4 li img {
    display: block;
    height: 50px;
    margin: 0 auto;
    width: 50px;
}
.R-sever p, .R-sever4 p {
    color: #757575;
    font-size: 0.95em;
    height: 20px;
    padding: 15px 5px;
    text-align: center;
}
.R-center img {
    display: block;
    margin: 0 auto;
}
.R-center span, .R-center2 span, .mar20 span {
    background-color: #32a5e6;
    color: #ffffff;
    padding: 0 5px;
}
.mar20 span {
    font-size: 11px;
    margin: 0 0 0 20px;
}
.Deslist2 .R-img-des {
    float:left;
    margin:10% 0;
    width: 25%;
}
.R-img-des span {
    color: #ff0000;
    font-size: 1.8em;
}
.Deslist2 .R-img {
    width: 75%;
    margin:0;
    float:left;
}
.R-sever2 li {
    display: inline-block;
    list-style: outside none none !important;
    margin: 25px 0 15px !important;
    width: 105px;
}
.R-sever2 p {
    color: #757575;
    font-size: 0.95em;
    margin-top: 10px;
    text-align: center;
}
.R-sever2 li img {
    display: block;
    height: 65px;
    margin: 0 auto;
    width: 65px;
}
.sever-itme, .sever-itme4 {
    height: 87px;
    width: 668px;
}
.sever-itme2 {
    height: 127px;
    width: 693px;
}
.runcam h3, .runcam h4 {
    background-color: #ffffff !important;
    color: #696969;
    display: block !important;
    font-size: 24px;
    line-height: 36px;
    padding: 10px 5px !important;
    text-align: center;
    clear:both;
    text-transform:none;
    font-weight:700;
}
.runcam h3{
   text-align: left;
}
.R-center p {
    line-height: 20px;
    margin: 5px auto;
    text-align: center;
    width: 460px;
}
.R-center2 p {
    line-height: 20px;
    margin: 5px auto;
    text-align: center;   
}
.R-center2 h2 {
    color: #02bdf0;
    font-size: 2em;
    font-weight: bold;
    margin: 5px auto;
    text-align: center;   
}
.R-center2 h1 {
    color: #007ab4;
    font-size: 4em;
    margin: 5px auto;
    text-align: center;
}
ul.R-de-list, li.R-de-list-item {
    height: 188px;
    list-style-image: none !important;
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 690px;
}
.R-de li {
    display: inline;
    list-style: outside none none !important;
    width: 690px;
}
#R-Aircraft {
    margin: 50px auto;
    width: 693px;
}
#R-Aircraft .column p {
    display: inline-flex;
    text-align: left;
    width: 84%;
}
#R-Aircraft .column {
    display: inline-block;
}
#R-Aircraft .last {
    border-left: 1px solid #cfcfcf;
}
#R-Aircraft h2 {
    float: left;
    font-size: 1.6em;
    font-weight: normal;
    margin: 0 0 8px 27px;
}
.column.first, .column.last {
    font-size: 15px;
    text-align: center;
    width: 49%;
}
.R-item-img {
    float: right;
}
.R-item-des {
    width: 49%;
}
.R-item-des-sp {
    width: 350px;
}
.R-item-des-sp span {
    background-color: #32a5e7;
    color: #fff;
    height: 227px;
    text-align: right;
    width: 18px;
}
.newline {
    margin:0 auto;
    width: 960px;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif !important;
}
#tipsCont img {
    margin-bottom: 10px;
    margin-left: 50px;
}
#tipsCont .mar20 {
    margin-left: 80px !important;
}
.mar20 p {
    font-size: 13px !important;
    line-height: 1.7 !important;
}
.runcam p {
    line-height: 40px;
}
.dese ul {
    margin: 0 0 0 10px;
    width: 320px;
}
.dese li {
    background: red;
    display: inline-block;
    float: left;
    font-size: 0.9em;
    height: 80px;
    list-style: outside none none;
    padding-left: 12px;
    width: 148px;
}
.newline .mar21 {
    margin-left: 20px;
}
.ProductReviewList li {
    list-style: outside none none;
}
.runcam .png {
    margin-top: -160px;
}
.runcam .png2 {
    margin: -100px 0 0 300px;
    position: absolute;
}
.runcam .png3 {
    margin: -200px 0 0 300px;
    position: absolute;
}
.runcam .Deslist {
    border-bottom: 1px solid #f0f0f0;
    float: left;
    margin: 0 0 30px -10px;
    padding-bottom: 30px;
    width: 700px;
}
.Deslist li {
    float: left;
    list-style: outside none none;
    text-align: center;
    width: 310px;
}
.Deslist p {
    text-align: center;
}
.rightimg {
    float: right;
    margin-top: -300px;
    position: absolute;
}
.R-sever4 {
    float: left;
    margin: 20px 0;
}
.des-IP {
}
.R-sever3 li {
    float: left;
    height: 80px;
    list-style: outside none none !important;
    margin: 25px 35px 25px 0;
    width: 300px;
}
.R-sever3 p {
    margin: -85px 0 0 90px;
}
.Deslist2 li {
    float: left;
    list-style: outside none none;
    width: 50%;
}
.P2 {
    color: #d10600;
    font-size: 1.8em;
    font-weight: bold;
}
.Deslist2 ul {
    display: inline-block;
    padding-left:0;
}
.R-center2 {
    margin: 40px 0;
}
.icons-kitchen {
    background: red ;
    color: #ffffff;
    font-size: 1.2em;
    height: 74px;
    line-height: 75px;
    margin: 10px 0 0 -570px;
    position: absolute;
    text-indent: 80px;
    width: 570px;
}
.R-center3 p {
    line-height: 20px;
    margin: 35px 20px 5px;
}
.R-center table {
    margin:0;
}
.R-center table td,
.function-selling table td{
    border-bottom:none;
}
.p3 {
    line-height: 20px;
    margin: -40px 0 40px 20px;
    text-align: center;
}
.sky2-table tr td {
    border-right: 1px solid #e3e3e3;
}
.sky2-table p {
    margin-bottom:0;
}
.runcam ul li {
    list-style:inside;
}
.Deslist2 ul li {
    list-style:none;
}
.function-selling .des-left {
    width: 50%;
    float: left;
}
.function-selling .des-right {
    width: 50%;
    float:left;
}
.runcam ul.TX100Package li{
    list-style: none;
    width: 30%;
    margin-right: 4%;
    display: inline-block;
    text-align: center;
}
.runcam ul.TX100Package{
    margin: 0;
}
.runcam ul.TX100Package li:nth-child(3n){
    margin-right: 0;
}
.runcam .TX100Package li img {
    background: #efefef;
    border-radius: 10px;
}
.runcam .TX100Package li div {
    height: 40px;
    margin-top: 10px;
    margin-bottom: 11px;
}